Subject: FVWM: Let me show you how to pay off your ccbills and lower your house payment in 30 seconds

From: "Jillian " <[email-masked]>
Date: Sun, 27 Feb 2005 12:15:00 -0600

Hey Dalton

I know how it feels to have my phone ring constantly from debt collectors. Shit happens, times get tough. But they dont have to stay this way!

One day my friend showed me this website where I got information on how to lower my monthly mortgage payment while paying off my overdue bills. 

I got back on track and started saving money for the first time in two years without using any of my own money!
 
Take a look at what helped me out. It's easy and FREE!

http://www.4orty4.com/mortgages.asp

See ya later,

Michael

no mroe

http://www.4orty4.com/gone.asp

Never put off til tomorrow what you can do today, for, if you like it, you can do it again tomorrow I'm really a member of the Secret Service, Tom said guardedly.